h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_02_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #000000; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imGroup_1 { float: left; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_31 { width: 100%; vertical-align: top; max-width: 946px; }
#imCell_30 { display: block; position: relative; overflow: visible; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_30.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_30-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_30-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_30.animated.fadeInRight {  -webkit-animation-name: imCell_30-anim-fadeInRight;  animation-name: imCell_30-anim-fadeInRight; }
#imTextObject_5_30 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_30_tab0 .inline-block { display: inline-block; }
#imTextObject_5_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_30_tab0 .imVt { vertical-align: top; }
#imTextObject_5_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_30_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_30_tab0 .cb1 { background-color: rgb(255, 255, 255); }
#imTextObject_5_30_tab0 .ff1 { font-family: 'Segoe UI Historic'; }
#imTextObject_5_30 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_01 { width: 100%; vertical-align: top; max-width: 946px; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_03 { width: 100%; vertical-align: top; max-width: 946px; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_02 { width: 100%; vertical-align: top; max-width: 946px; }
#imCell_32 { display: block; position: relative; overflow: hidden; }
#imCellStyle_32 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_32 { width: 100%; vertical-align: top; max-width: 946px; }
#imCell_33 { display: block; position: relative; overflow: hidden; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_33 { width: 100%; vertical-align: top; max-width: 946px; }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_34 { width: 100%; vertical-align: top; max-width: 946px; }
#imCell_35 { display: block; position: relative; overflow: hidden; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_35 { width: 100%; vertical-align: top; max-width: 946px; }
#imCell_36 { display: block; position: relative; overflow: hidden; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_36 { width: 100%; vertical-align: top; max-width: 946px; }
@media (min-width: 960px) {
	.imContentDataContainer { width: 958px; margin-left: auto; margin-right: auto; padding: 0 1px 0 1px; }
	#imPgTitle { width: 944px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 944px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_31 { width: 952px; min-height: 302px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 952px; min-height: 302px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imCell_30 { width: 952px; min-height: 114px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 952px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imTextObject_5_30_tab0 .image-1 { width: 326px; height: 83px; }
	#imTextObject_5_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_30 .text-container { height: 108px;}
	#imCell_1 { width: 952px; min-height: 988px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 952px; min-height: 988px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_3 { width: 952px; min-height: 639px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 952px; min-height: 639px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imCell_2 { width: 952px; min-height: 1232px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 952px; min-height: 1232px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imCell_32 { width: 952px; min-height: 539px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_32 { width: 952px; min-height: 539px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 3px; right: 3px; }
	#imCell_33 { width: 952px; min-height: 538px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_33 { width: 952px; min-height: 538px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 3px; right: 3px; }
	#imCell_34 { width: 952px; min-height: 539px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 952px; min-height: 539px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imCell_35 { width: 952px; min-height: 539px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_35 { width: 952px; min-height: 539px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 3px; right: 3px; }
	#imCell_36 { width: 952px; min-height: 538px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_36 { width: 952px; min-height: 538px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 3px; right: 3px; }
	#imGroup_2 { width: 958px; height: 0px; }
	#imGroup_3 { width: 958px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_31 { width: 706px; min-height: 225px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 706px; min-height: 225px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imCell_30 { width: 706px; min-height: 114px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_30 { width: 706px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 2px; right: 2px; }
	#imTextObject_5_30_tab0 .image-1 { width: 326px; height: 83px; }
	#imTextObject_5_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_30 .text-container { height: 108px;}
	#imCell_1 { width: 706px; min-height: 733px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 706px; min-height: 733px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_3 { width: 706px; min-height: 474px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 706px; min-height: 474px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imCell_2 { width: 706px; min-height: 913px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 706px; min-height: 913px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imCell_32 { width: 706px; min-height: 400px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_32 { width: 706px; min-height: 400px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 2px; right: 2px; }
	#imCell_33 { width: 706px; min-height: 400px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_33 { width: 706px; min-height: 400px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 2px; right: 2px; }
	#imCell_34 { width: 706px; min-height: 400px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_34 { width: 706px; min-height: 400px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 2px; right: 2px; }
	#imCell_35 { width: 706px; min-height: 400px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_35 { width: 706px; min-height: 400px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 2px; right: 2px; }
	#imCell_36 { width: 706px; min-height: 400px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_36 { width: 706px; min-height: 400px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 2px; right: 2px; }
	#imGroup_2 { width: 710px; height: 0px; }
	#imGroup_3 { width: 710px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_31 { width: 468px; min-height: 151px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_31 { width: 468px; min-height: 151px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 1px; right: 1px; }
	#imCell_30 { width: 468px; min-height: 114px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_30 { width: 468px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 1px; right: 1px; }
	#imTextObject_5_30_tab0 .image-1 { width: 326px; height: 83px; }
	#imTextObject_5_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_30 .text-container { height: 108px;}
	#imCell_1 { width: 468px; min-height: 486px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 468px; min-height: 486px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imCell_3 { width: 468px; min-height: 315px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 468px; min-height: 315px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imCell_2 { width: 468px; min-height: 605px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 468px; min-height: 605px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imCell_32 { width: 468px; min-height: 266px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_32 { width: 468px; min-height: 266px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 1px; right: 1px; }
	#imCell_33 { width: 468px; min-height: 266px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_33 { width: 468px; min-height: 266px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 1px; right: 1px; }
	#imCell_34 { width: 468px; min-height: 266px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_34 { width: 468px; min-height: 266px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 1px; right: 1px; }
	#imCell_35 { width: 468px; min-height: 266px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_35 { width: 468px; min-height: 266px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 1px; right: 1px; }
	#imCell_36 { width: 468px; min-height: 266px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_36 { width: 468px; min-height: 266px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 1px; right: 1px; }
	#imGroup_2 { width: 470px; height: 0px; }
	#imGroup_3 { width: 470px; height: 0px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_30 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_30_tab0 .image-1 { width: 100%; max-width: 326px; }
	#imTextObject_5_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_32 { clear: left; }
	#imCell_32 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_32 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_32 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_33 { clear: left; }
	#imCell_33 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_33 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_33 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_34 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_35 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_35 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_36 { clear: left; }
	#imCell_36 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_36 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_36 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -138.235% 0);clip-path: inset(0 0 -138.235% 0);}#imHeader_imCell_2 { width: 292px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 292px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -138.235% 0);clip-path: inset(0 0 -138.235% 0);}#imHeader_imCell_2 { width: 292px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 292px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 10px; left: 85px; width: 292px; height: 81px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -138.235% 0);clip-path: inset(0 0 -138.235% 0);}#imHeader_imCell_2 { width: 292px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 292px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 16px; left: 15px; width: 292px; height: 81px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -138.235% 0);clip-path: inset(0 0 -138.235% 0);}#imHeader_imCell_2 { width: 100%; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 48px; left: 4px; width: 346px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -150% 0);clip-path: inset(0 0 -150% 0);}#imFooter_imCell_1 { width: 346px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 346px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 60px; left: 360px; width: 570px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 570px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 570px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: 0px;  }
	#imFooter_imObjectTitle_02 {min-height: 16px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 53px; left: -14px; width: 346px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -150% 0);clip-path: inset(0 0 -150% 0);}#imFooter_imCell_1 { width: 346px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 346px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 63px; left: 221px; width: 570px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 570px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 570px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: 0px;  }
	#imFooter_imObjectTitle_02 {min-height: 16px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 43px; left: 128px; width: 238px; height: 81px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -189.286% 0);clip-path: inset(0 0 -189.286% 0);}#imFooter_imCell_1 { width: 238px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 238px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 75px; left: -40px; width: 570px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 570px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 570px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: 0px;  }
	#imFooter_imObjectTitle_02 {min-height: 16px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 39px; left: 25px; width: 253px; height: 79px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -172.414% 0);clip-path: inset(0 0 -172.414% 0);}#imFooter_imCell_1 { width: 100%; min-height: 29px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 72px; left: -131px; width: 570px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: 0px;  }
	#imFooter_imObjectTitle_02 {min-height: 16px; }
	
}

